# Filename: gui_filterbox.py
# Purpose:  Create a panel showing a filterbox.
# Results:  Selection from filterbox is printed to the screen.

from maptek import vulcan_gui

pan = vulcan_gui.panel("Basic Panel")
pan.filterbox(tag='filterbox_input', prompt='Filterbox', filter='*.00t', width=20)
pan.display()

filter = pan['filterbox_input']
print(filter)